<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="Adobe_Presenter_Quiz_ID" version="1.0" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>1.2</schemaversion>
		<lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1">
			<general>
				<title>
					<langstring xml:lang="x-none"></langstring>
				</title>
				<catalogentry>
					<catalog>Adobe Presenter Course</catalog>
					<entry>
						<langstring xml:lang="x-none">Adobe_Presenter_Quiz_ID</langstring>
					</entry>
				</catalogentry>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
			</general>
			<lifecycle>
				<version>
					<langstring xml:lang="x-none">1.0</langstring>
				</version>
				<status>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Final</langstring>
					</value>
				</status>
			</lifecycle>
			<metametadata>
				<metadatascheme>ADL SCORM 1.2</metadatascheme>
			</metametadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<rights>
				<cost>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</cost>
				<copyrightandotherrestrictions>
					<source>
						<langstring xml:lang="x-none">LOMv1.10</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">no</langstring>
					</value>
				</copyrightandotherrestrictions>
			</rights>
			<classification>
				<purpose>
					<source>
						<langstring xml:lang="x-none">LOMv1.0</langstring>
					</source>
					<value>
						<langstring xml:lang="x-none">Idea</langstring>
					</value>
				</purpose>
				<description>
					<langstring xml:lang="x-none"></langstring>
				</description>
				<keyword>
					<langstring xml:lang="x-none">Adobe Presenter</langstring>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="_ORG">
		<organization identifier="_ORG">
			<title>Adobe_Presenter</title>
			<item identifier="Adobe_Presenter_Quiz" isvisible="true" identifierref="_RES">
				<title>Adobe_Presenter_Quiz</title>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource identifier="_RES" type="webcontent" href="SCORM.htm" adlcp:scormtype="sco">
			<file href="autorun.exe"/>
			<file href="Autorun.inf"/>
			<file href="breeze-manifest.xml"/>
			<file href="components.swf"/>
			<file href="data/a24x10x1.mp3"/>
			<file href="data/a24x11x1.mp3"/>
			<file href="data/a24x12x1.mp3"/>
			<file href="data/a24x14x1.mp3"/>
			<file href="data/a24x15x1.mp3"/>
			<file href="data/a24x17x1.mp3"/>
			<file href="data/a24x1x1.mp3"/>
			<file href="data/a24x21x1.mp3"/>
			<file href="data/a24x21x2.mp3"/>
			<file href="data/a24x25x1.mp3"/>
			<file href="data/a24x27x1.mp3"/>
			<file href="data/a24x27x2.mp3"/>
			<file href="data/a24x2x1.mp3"/>
			<file href="data/a24x2x2.mp3"/>
			<file href="data/a24x32x1.mp3"/>
			<file href="data/a24x35x1.mp3"/>
			<file href="data/a24x36x1.mp3"/>
			<file href="data/a24x36x2.mp3"/>
			<file href="data/a24x37x1.mp3"/>
			<file href="data/a24x38x1.mp3"/>
			<file href="data/a24x42x1.mp3"/>
			<file href="data/a24x42x2.mp3"/>
			<file href="data/a24x42x3.mp3"/>
			<file href="data/a24x44x1.mp3"/>
			<file href="data/a24x4x1.mp3"/>
			<file href="data/a24x4x2.mp3"/>
			<file href="data/a24x50x1.mp3"/>
			<file href="data/a24x51x1.mp3"/>
			<file href="data/a24x52x1.mp3"/>
			<file href="data/a24x53x1.mp3"/>
			<file href="data/a24x63x1.mp3"/>
			<file href="data/a24x64x1.mp3"/>
			<file href="data/a24x65x1.mp3"/>
			<file href="data/a24x66x1.mp3"/>
			<file href="data/a24x67x1.mp3"/>
			<file href="data/a24x68x1.mp3"/>
			<file href="data/a24x69x1.mp3"/>
			<file href="data/a24x6x1.mp3"/>
			<file href="data/a24x70x1.mp3"/>
			<file href="data/a24x72x1.mp3"/>
			<file href="data/a24x73x1.mp3"/>
			<file href="data/a24x74x1.mp3"/>
			<file href="data/a24x75x1.mp3"/>
			<file href="data/a24x76x1.mp3"/>
			<file href="data/a24x77x1.mp3"/>
			<file href="data/a24x78x1.mp3"/>
			<file href="data/a24x79x1.mp3"/>
			<file href="data/a24x7x2.mp3"/>
			<file href="data/a24x80x1.mp3"/>
			<file href="data/a24x81x1.mp3"/>
			<file href="data/a24x82x1.mp3"/>
			<file href="data/a24x8x2.mp3"/>
			<file href="data/a24x8x3.mp3"/>
			<file href="data/a24x8x4.mp3"/>
			<file href="data/a24x9x1.mp3"/>
			<file href="data/a24x9x2.mp3"/>
			<file href="data/lgo47677.jpg"/>
			<file href="data/lgo53682.jpg"/>
			<file href="data/lgo65919.jpg"/>
			<file href="data/lgo84521.jpg"/>
			<file href="data/Master80000003.swf"/>
			<file href="data/resources/Chua kim ton_434_1_74216.flv"/>
			<file href="data/resources/docwrap.gif"/>
			<file href="data/resources/docwrap.htm"/>
			<file href="data/resources/Le hoi cuop cay Bong_324_1_69248.flv"/>
			<file href="data/resources/QH 1_405_1_79357.mp4"/>
			<file href="data/resources/swfwrap.htm"/>
			<file href="data/resources/thap moi_433_1_95815.flv"/>
			<file href="data/Slide1.swf"/>
			<file href="data/Slide10.swf"/>
			<file href="data/Slide11.swf"/>
			<file href="data/Slide12.swf"/>
			<file href="data/Slide13.swf"/>
			<file href="data/Slide14.swf"/>
			<file href="data/Slide15.swf"/>
			<file href="data/Slide16.swf"/>
			<file href="data/Slide17.swf"/>
			<file href="data/Slide18.swf"/>
			<file href="data/Slide19.swf"/>
			<file href="data/Slide2.swf"/>
			<file href="data/Slide20.swf"/>
			<file href="data/Slide21.swf"/>
			<file href="data/Slide22.swf"/>
			<file href="data/Slide23.swf"/>
			<file href="data/Slide24.swf"/>
			<file href="data/Slide25.swf"/>
			<file href="data/Slide26.swf"/>
			<file href="data/Slide27.swf"/>
			<file href="data/Slide28.swf"/>
			<file href="data/Slide3.swf"/>
			<file href="data/Slide4.swf"/>
			<file href="data/Slide5.swf"/>
			<file href="data/Slide6.swf"/>
			<file href="data/Slide7.swf"/>
			<file href="data/Slide8.swf"/>
			<file href="data/Slide9.swf"/>
			<file href="data/spk47677.jpg"/>
			<file href="data/spk53682.jpg"/>
			<file href="data/spk65919.jpg"/>
			<file href="data/spk84521.JPG"/>
			<file href="data/srchdata.xml"/>
			<file href="data/Thap Binh Son.jpg"/>
			<file href="data/thumb.swf"/>
			<file href="data/trackdta.xml"/>
			<file href="data/Tran Thi Phuong Thao.JPG"/>
			<file href="data/vconfig.xml"/>
			<file href="data/viewer.xml"/>
			<file href="loadflash.js"/>
			<file href="Presenter.ico"/>
			<file href="SCORM.htm"/>
			<file href="scorm_support/scorm_support.htm"/>
			<file href="scorm_support/scorm_support.js"/>
			<file href="scorm_support/scorm_support.swf"/>
			<file href="viewer-lite.swf"/>
			<file href="viewer.swf"/>
		</resource>
	</resources>
</manifest>
